<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/Oa/taskgroup.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
//-- ------ #Template ------ --
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_AppPlatform.php');
if($tmpDefault->sActionType=='Normal'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/normal_appPlatform.php');
}else if($tmpDefault->sActionType=='Detail'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/detail_appPlatform.php');
}else {
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/list_appPlatform.php');
}
require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_AppPlatform.php'); ?>